<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Token2shell Mobile SSH Terminal" group="Programs" checked="true">
    <Tip></Tip>
    <Guid type="p">33080f5f-22c1-44e5-87a2-88b59f768ac8</Guid>
  </Item>
</Items>
